## rust-primal 0.3.2

=== debian/changelog ===
rust-primal (0.3.2-1) unstable; urgency=medium

  * Package primal 0.3.2 from crates.io using debcargo 2.6.0

 -- Fab Stz <fabstz-it@yahoo.fr>  Mon, 29 Apr 2024 10:35:18 -0400
