=== debian/control ===
Source: rust-primal
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-primal-check-0.3+default-dev <!nocheck>,
 librust-primal-estimate-0.3+default-dev <!nocheck>,
 librust-primal-sieve-0.3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/primal]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/primal
Homepage: https://github.com/huonw/primal
X-Cargo-Crate: primal
Rules-Requires-Root: no

Package: librust-primal-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-primal-check-0.3+default-dev,
 librust-primal-estimate-0.3+default-dev,
 librust-primal-sieve-0.3+default-dev,
 librust-primal-sieve-0.3+unstable-dev
Provides:
 librust-primal+default-dev (= ${binary:Version}),
 librust-primal+unstable-dev (= ${binary:Version}),
 librust-primal-0-dev (= ${binary:Version}),
 librust-primal-0+default-dev (= ${binary:Version}),
 librust-primal-0+unstable-dev (= ${binary:Version}),
 librust-primal-0.3-dev (= ${binary:Version}),
 librust-primal-0.3+default-dev (= ${binary:Version}),
 librust-primal-0.3+unstable-dev (= ${binary:Version}),
 librust-primal-0.3.2-dev (= ${binary:Version}),
 librust-primal-0.3.2+default-dev (= ${binary:Version}),
 librust-primal-0.3.2+unstable-dev (= ${binary:Version})
Description: `primal` puts raw power into prime numbers - Rust source code
 This crates includes: optimised prime sieves, checking for primality,
 enumerating primes, factorising numbers, and state-of-the-art estimation of
 upper and lower bounds for π(n) (the number of primes below n) and p_k (the k-
 th prime).
 .
 Source code for Debianized Rust crate "primal"
