=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test primal 0.3.2 --all-targets --all-features
Features: test-name=rust-primal:@
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev (>= 0.3.4-~~), librust-criterion-0.3+html-reports-dev (>= 0.3.4-~~), librust-primal-slowsieve-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test primal 0.3.2 --all-targets
Features: test-name=librust-primal-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev (>= 0.3.4-~~), librust-criterion-0.3+html-reports-dev (>= 0.3.4-~~), librust-primal-slowsieve-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test primal 0.3.2 --all-targets --no-default-features --features unstable
Features: test-name=librust-primal-dev:unstable
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev (>= 0.3.4-~~), librust-criterion-0.3+html-reports-dev (>= 0.3.4-~~), librust-primal-slowsieve-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test primal 0.3.2 --all-targets --no-default-features
Features: test-name=librust-primal-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev (>= 0.3.4-~~), librust-criterion-0.3+html-reports-dev (>= 0.3.4-~~), librust-primal-slowsieve-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
