## rust-primal 0.3.3

=== debian/changelog ===
rust-primal (0.3.3-2) unstable; urgency=medium

  * relax deps for criterion 0.5

 -- Fab Stz <fabstz-it@yahoo.fr>  Sat, 26 Oct 2024 12:28:56 +0200

rust-primal (0.3.3-1) unstable; urgency=medium

  * Package primal 0.3.3 from crates.io using debcargo 2.7.0
  * add patch to disable "unstable" feature (skips failing autopkgtest on
    s390x & ppc64el)

 -- Fab Stz <fabstz-it@yahoo.fr>  Fri, 25 Oct 2024 21:40:29 +0200
