=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test primal 0.3.3 --all-targets --all-features
Features: test-name=rust-primal:@
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-primal-slowsieve-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test primal 0.3.3 --all-targets
Features: test-name=librust-primal-dev:default
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-primal-slowsieve-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test primal 0.3.3 --all-targets --no-default-features
Features: test-name=librust-primal-dev:
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-primal-slowsieve-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
